# Logs
logs
*.log

node_modules
dist
out
extras
# we are using bun, the package-lock.json only exists after running the macos build
package-lock.json

# Editor directories and files
.vscode/*
!.vscode/extensions.json
.idea
.DS_Store
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?